body{
	margin-left:0;
	margin-right:0;
	margin-top:0;
	margin-bottom:0;
	padding-left:4em;
	padding-right:4em;
	padding-top:2em;
	padding-bottom:6em;
	font-family:serif;
	background-color:#4a5b6c;
	color:#eeddcc;
	font-size:1.2em;
	width:auto;
	height:auto;
}



/* 3 heading types */

h1,h2,h3{
	font-family:serif;
	z-index:1;
	font-weight:normal;
}
h1{
	position:relative;
	font-size:2.4em;
	letter-spacing:0.2em;
	color:#778899;
	overflow:visible;
	font-variant:small-caps;
}
h2{
	padding-top:0.6em;
	font-size:1.8em;
	letter-spacing:-0.02em;
	color:#889999;
	border-top:0.2em solid #425364;
	margin-top:1.6em;
	line-height:0.3;
}
h3{
	font-size:1.2em;
	font-style:italic;
	letter-spacing:-0.02em;
	line-height:0;
	margin-top:1.8em;
	color:#aabbaa;
	text-align:right;
	margin-right:10%;
	border-bottom: 0.38em dotted #48545b;
}
h4{
	font-size:0.9em;
	font-weight:normal;
	margin-bottom:0.1em;
	padding-bottom:0;
	line-height:1.3em;
	color:#a0b0c0;
}



/* arbitrary markers for some things */
bluetext{
	color:#d0e0f0;
}
.subblock{
	padding-left:1.0em;
	border-left:0.6em solid #425364;
}


/* regular body text */
p{
	padding-bottom:1.0em;
}
p,a,ul,ol,div{
	font-size:1.0em;
	line-height:1.4em;
	letter-spacing:0.1em;
	word-spacing:0.4em;
}
p.dropcap::first-letter{
	font-size:3.3em;
	float:left;
	letter-spacing:0.1em;
}
.footer{
	font-size:2.6em;
	text-align:center;
	letter-spacing:0.2em;
	padding:0.1em;
	color:#778899;
}
li{
	padding-bottom:1em;
	padding-left:2em;
}
blockquote{
	line-height:1.2em;
	letter-spacing:0.04em;
	word-spacing:0.2em;
	border-top:0.3em dashed #4a5b6c;
	border-bottom:0.3em dashed #4a5b6c;
	background:#425364;
	padding:0.6em;
}
strong,em,q,blockquote{
	color:#f8eee0;
	font-size:0.9em;
}
strong{
	letter-spacing:0.1em;
	font-weight:bold;
}
em,q{
	letter-spacing:0.1em;
	font-style:italic;
}


/* clickable links */
a{
	color:#ccfff4;
	text-decoration:none;
	word-spacing:-0.02em;
	letter-spacing:0.1em;
}
a:visited{
	color:#88cfbe;
}
a:hover{
	color:#fffff0;
}


/* input thingies */
button{
	background-color:#aabbcc;
	color:#fffff0;
	border:none;
	padding:0.3em;
	cursor:pointer;
}
textarea,input[type=text]{
	background-color:#304050;
	color:#a09080;
	border:none;
	padding:0.3em;
	font-family:monospace;
}
textarea{
	padding:0.6em;
	font-size:1.6em;
}



/* enables the sidebar summary and left border */
@media screen and (orientation:landscape) and (min-width:60em){
	body{
		border-right:solid 18em #405060;
		border-left:dashed 4em #425364;
		min-height:100%;
	}
	h1{margin-left:-0.5em;}
	h1::first-letter{
		font-size:1.6em;
		float:left;
		letter-spacing:0.1em;
		margin-bottom:0.3em;
	}
	h2{margin-left:-0.2em;}
	h3{margin-left:1.2em;}
	div.panel{
		padding:0.7em;
		bottom:1em;
		right:1.0em;
		width:14em;
		padding:0.4em;
		padding-top:0.7em;
		line-height:1.7em;
		text-align:right;
		position:fixed;
		background-color:#4a5b6c;
		border:dashed 0.3em #425364;
	}
}


/* little preview pics for some links */
#pic{
	display:block;
}
#pic a .large{
	display:block;
	position:absolute;
	border:0px;
	width:1px;
	height:1px;
	left:-1px;
	top:-1px;
}
#pic a img{}
#pic a.p1, #pic a.pl:visited{
	display:block;
}
#pic a.p1:hover{
	display:block;
}
#pic a.p1:hover .large{
	display:block;
	position:fixed;
	border:1px solid #202830;
	height:320px;
	width:240px;
	top:24%;
	right:12%;
	left:auto;
}

